ubuntu-meta 1.394 source package in Ubuntu

Changelog

ubuntu-meta (1.394) artful; urgency=medium

  * Refreshed dependencies
  * Removed ifenslave from server
  * Removed libqt4-sql-sqlite from desktop-recommends
  * Removed qt-at-spi from desktop-recommends
  * Refreshed dependencies
  * Added gsettings-ubuntu-schemas to desktop-recommends

 -- Didier Roche <email address hidden>  Thu, 10 Aug 2017 15:24:12 +0200

Upload details

Uploaded by:
Didier Roche on 2017-08-10
Uploaded to:
Artful
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
metapackages
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ubuntu-meta_1.394.tar.xz 40.6 KiB 6e7ff79a9c60c242fb00e094eaf238fb3c579ffbf36040f31e4033d4bec4381a
ubuntu-meta_1.394.dsc 1.0 KiB dcf9465190b2a01fd31b2dfafe42da0a50770382c12ed6bd64ba603c53bc2a8c

Available diffs

View changes file

Binary packages built by this source

ubuntu-desktop: The Ubuntu desktop system

 This package depends on all of the packages in the Ubuntu desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

ubuntu-minimal: Minimal core of Ubuntu

 This package depends on all of the packages in the Ubuntu minimal system,
 that is a functional command-line system with the following capabilities:
 .
  - Boot
  - Detect hardware
  - Connect to a network
  - Install packages
  - Perform basic diagnostics
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

ubuntu-server: The Ubuntu Server system

 This package depends on all of the packages in the Ubuntu Server system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

ubuntu-standard: The Ubuntu standard system

 This package depends on all of the packages in the Ubuntu standard system.
 This set of packages provides a comfortable command-line Unix-like
 environment.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.